Pistis
API referencePeople and roles

List people and their roles

GET
/admin/api/people

Needs a role with People & roles.

Authorization

bearer
headerAuthorizationBearer <token>

An API token

Response Body

Everyone who can sign in, or could

application/json
  1. response
items*array<>
Example Request
curl -X GET 'http://127.0.0.1:7777/admin/api/people'
Example Response
{  "items": [    {      "id": "string",      "name": "string",      "email": "string",      "role": "string",      "disabled": true    }  ]}